<?php
/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_PRIMELINKS_TITLE'						=> 'Prime Links',
	'ACP_PRIMELINKS_SETTINGS'					=> 'Настройки Prime Links',
	'ACP_PRIMELINKS_BASIC_SETTINGS'				=> 'Общие настройки',
	'ACP_PRIMELINKS_ADV_SETTINGS'				=> 'Расширенные настройки',
	'ACP_PRIMELINKS_SETTINGS_SAVED'				=> 'Настройки Prime Links успешно сохранены!',
	'ACP_PRIMELINKS_SETTINGS_LOG'				=> '<strong>Измененные настройки Prime Links</strong>',
	'ACP_PRIMELINKS_INTERNAL_LINKS'				=> 'Локальные ссылки',
	'ACP_PRIMELINKS_EXTERNAL_LINKS'				=> 'Внешние ссылки',
	'ACP_PRIMELINKS_EXAMPLE'					=> 'e.g. ',	// Examples follow directly after this, so you may want a trailing space

	'ACP_PRIMELINKS_ENABLE_GENERAL'				=> 'Включить обработку ссылок',
	'ACP_PRIMELINKS_ENABLE_GENERAL_EXPLAIN'		=> 'Позволяет обрабатывать ссылки для постов, личных сообщений и других проанализированных блоков текста',

	'ACP_PRIMELINKS_ENABLE_STYLE'				=> 'Включить стилизацию',
	'ACP_PRIMELINKS_ENABLE_STYLE_EXPLAIN'		=> 'Включает включенный файл CSS и изображения для оформления ссылок.',

	'ACP_PRIMELINKS_ENABLE_FORUMLIST'			=> 'Включить для списка форумов',
	'ACP_PRIMELINKS_ENABLE_FORUMLIST_EXPLAIN'	=> 'Добавьте атрибуты внешней ссылки к ссылкам списка форума (AKA тип форума установлен на <strong>Ссылка</strong>). Это на самом деле не анализирует и не обрабатывает URL ссылки, он просто рассматривается как внешняя ссылка.',

	'ACP_PRIMELINKS_ENABLE_MEMBERS'				=> 'Включить для веб-сайта участника',
	'ACP_PRIMELINKS_ENABLE_MEMBERS_EXPLAIN'		=> 'Добавьте атрибуты внешней ссылки к ссылке на веб-сайт участника на страницах профиля и на странице списка участников. Это фактически не анализирует и не обрабатывает URL ссылки, он просто рассматривается как внешняя ссылка.',

	'ACP_PRIMELINKS_LINK_GUEST_HIDE'			=> 'Удалить ссылки для гостей',
	'ACP_PRIMELINKS_LINK_GUEST_HIDE_EXPLAIN'	=> 'Ссылки будут удалены для гостей. Текст ссылки останется, если не будет заменен сообщением.',
	'ACP_PRIMELINKS_LINK_GUEST_HIDE_REPLACE'	=> 'Заменить сообщением.',

	'ACP_PRIMELINKS_LINK_PREFIX'				=> 'Префикс URL-адреса ссылки',
	'ACP_PRIMELINKS_LINK_PREFIX_EXPLAIN'		=> 'Это будет добавлено к URL-адресу ссылки..',
	'ACP_PRIMELINKS_INLINK_PREFIX_EXAMPLE'		=> '<samp>http://adf.ly/</samp>',
	'ACP_PRIMELINKS_EXLINK_PREFIX_EXAMPLE'		=> '<samp>http://anonym.to?</samp>',

	'ACP_PRIMELINKS_INLINK_DOMAINS'				=> 'Локальные Домены',
	'ACP_PRIMELINKS_INLINK_DOMAINS_EXPLAIN'		=> 'Ссылки с этими доменами будут считаться локальными ссылками. Вам не нужно указывать домен доски.',
	'ACP_PRIMELINKS_INLINK_DOMAINS_EXAMPLE'		=> '<samp>www.alt-local-domain.com</samp>',

	'ACP_PRIMELINKS_FORBIDDEN_DOMAINS'			=> 'Запрещенные домены',
	'ACP_PRIMELINKS_FORBIDDEN_DOMAINS_EXPLAIN'	=> 'Ссылки с этими доменами будут удалены. Текст ссылки останется, если вы также не включите Запрещенное сообщение.',
	'ACP_PRIMELINKS_FORBIDDEN_DOMAINS_EXAMPLE'	=> '<samp>www.forbidden-domain.com</samp>',

	'ACP_PRIMELINKS_FORBIDDEN_MSG'				=> 'Запрещенное сообщение',
	'ACP_PRIMELINKS_FORBIDDEN_MSG_EXPLAIN'		=> 'Заменить текст запрещенных ссылок на сообщение.',

	'ACP_PRIMELINKS_FORBIDDEN_NEW_URL'			=> 'URL-адрес замены',
	'ACP_PRIMELINKS_FORBIDDEN_NEW_URL_EXPLAIN'	=> 'Заменяет URL любой запрещенной ссылки, которая была бы удалена. Это может быть полный URL или относительный URL.',
	'ACP_PRIMELINKS_FORBIDDEN_NEW_URL_EXAMPLE'	=> '<samp>forbidden-list.php</samp>',

	'ACP_PRIMELINKS_LINK_REL'					=> 'Связь отношений',
	'ACP_PRIMELINKS_LINK_REL_EXPLAIN'			=> 'Указанный атрибут rel будет применен к ссылкам, определяя связь между текущим документом и связанным документом. Например, значение <samp>nofollow</samp> указывает на то, что ссылка не одобрена.',
	'ACP_PRIMELINKS_INLINK_REL_EXAMPLE'			=> '<samp>follow</samp>',
	'ACP_PRIMELINKS_EXLINK_REL_EXAMPLE'			=> '<samp>nofollow</samp>',

	'ACP_PRIMELINKS_LINK_TARGET'				=> 'Ссылка на цель',
	'ACP_PRIMELINKS_LINK_TARGET_EXPLAIN'		=> 'Указанный атрибут target будет применен к ссылкам, указывая, где ссылка будет открыта. Например, значение <samp>_blank</samp> откроет ссылку в новом окне.',
	'ACP_PRIMELINKS_INLINK_TARGET_EXAMPLE'		=> '<samp>_self</samp>',
	'ACP_PRIMELINKS_EXLINK_TARGET_EXAMPLE'		=> '<samp>_blank</samp>',

	'ACP_PRIMELINKS_LINK_CLASS'					=> 'Класс ссылки',
	'ACP_PRIMELINKS_LINK_CLASS_EXPLAIN'			=> 'Указанные имена классов будут применены к ссылкам, что позволит вам стилизовать их из файлов CSS. Введите одно или несколько имен классов, разделенных пробелами. Оставьте пустым, чтобы использовать значение по умолчанию для доски.',
	'ACP_PRIMELINKS_INLINK_CLASS_EXAMPLE'		=> '<samp>postlink-local</samp>',
	'ACP_PRIMELINKS_EXLINK_CLASS_EXAMPLE'		=> '<samp>postlink</samp>',

	'ACP_PRIMELINKS_SKIP_REGEX'					=> 'Пропустить ссылки RegEx',
	'ACP_PRIMELINKS_SKIP_REGEX_EXPLAIN'			=> 'URL-адреса, соответствующие этому регулярному выражению, не будут обработаны.',
	'ACP_PRIMELINKS_SKIP_REGEX_EXAMPLE'			=> '<samp>/\.(?:rar|zip|tar)(?:[#?]|$)/</samp>',

	'ACP_PRIMELINKS_INLINK_REGEX'				=> 'Внутренние ссылки RegEx',
	'ACP_PRIMELINKS_INLINK_REGEX_EXPLAIN'		=> 'URL-адреса, соответствующие этому регулярному выражению, будут считаться внутренними ссылками.',
	'ACP_PRIMELINKS_INLINK_REGEX_EXAMPLE'		=> '<samp>/\.(?:gif|jpg|png)(?:[#?]|$)/</samp>',

	'ACP_PRIMELINKS_EXLINK_REGEX'				=> 'Внешние ссылки RegEx',
	'ACP_PRIMELINKS_EXLINK_REGEX_EXPLAIN'		=> 'URL-адреса, соответствующие этому регулярному выражению, будут считаться внешними ссылками.',
	'ACP_PRIMELINKS_EXLINK_REGEX_EXAMPLE'		=> '<samp>/\.(?:pdf|doc|wpd)(?:[#?]|$)/</samp>',

	'ACP_PRIMELINKS_SKIP_PREFIX_REGEX'			=> 'Пропустить префикс RegEx',
	'ACP_PRIMELINKS_SKIP_PREFIX_REGEX_EXPLAIN'	=> 'URL-адреса, соответствующие этому регулярному выражению, не будут иметь префикс ссылки.',
	'ACP_PRIMELINKS_SKIP_PREFIX_REGEX_EXAMPLE'	=> '<samp>/^www\.absoluteanime\.com)/</samp>',

	'ACP_PRIMELINKS_INLINK_USE_TITLES'			=> 'Показывать заголовки вместо URL-адресов',
	'ACP_PRIMELINKS_INLINK_USE_TITLES_EXPLAIN'	=> 'Отображение темы сообщения, заголовка темы или названия форума вместо URL-адреса (e.g. changes <strong>viewtopic.php?t=1</strong> to <strong>My Topic</strong>).',
));
